
电信wifi7 - Bug #3398

【ubus】ubus命令修改关闭wifi.1.ap.1失败。

04/24/2025 14:34 - 伟 何

Status: Rejected Start date: 04/24/2025

Priority: Normal Due date:  

Assignee: 洋 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Fri May 9 18:58:23 CST 2025 复现概率: 100%

Description

测试步骤：

1、执行命令：

ubus call ctcapd.wifi.1.ap.1 get

ubus call ctcapd.wifi.1.ap.1  set

'{"enable":"no","ssid":"TEST","key":"12345678","auth":"wpa2psk","encrypt":"mode","hide":0,"accessmode":0,"accessrule":0,"allowedip

port":"","us

bandwidth":0,"dsbandwidth":0,"bssid":""}'

通过标准：

1、wifi正常关闭。

实际结果：

1、返回：Failed to get the IGD_WLAN_SSID_CFG_ATTR_TAB。

History

#1 - 05/08/2025 14:30 - 洋 刘

自测正常  encrypt 字段错误

#2 - 05/08/2025 14:30 - 洋 刘

- Status changed from New to Resolved

#3 - 05/13/2025 16:32 - 伟 何

- File 微信截图_20250513163233.png added

- Status changed from Resolved to New

- 测试版本 changed from #10 SMP Mon Apr 21 17:53:17 CST 2025 to #2 SMP Fri May 9 18:58:23 CST 2025

问题未修复。

#4 - 05/16/2025 11:14 - 洋 刘

- Status changed from New to Rejected

参考  ubus call ctcapd.wifi.1.ap.1 set

'{"enable":"no","hide":0,"ssid":"TESTssid3","key":"12345678","auth":"wpa2psk","encrypt":"aestkip","accessmode":0,"accessrule":2,"allowedipport":"192

.168.1.1:8888","usbandwidth":0,"dsbandwidth":0}'

你用的命令错的
